* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
}

.small-container {
    max-width: 1000px;
    margin: auto;
    padding-left: 25px;
    padding-right: 20px;
}

.row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
}

.single-product {
    margin-top: 80px;
}

.small-img-row {
    display: flex;
    justify-content: space-around;
}

.col-2 img {
    max-width: 100%;
    padding: 50px 0;
}

.small-img-col {
    flex-basis: 24%;
    cursor: pointer;
}

.single-product .col-2 img {
    padding: 0;
}

.single-product .col-2 {
    padding: 20px;
}

.col-2 {
    flex-basis: 50%;
    min-width: 300px;
}

.col-2 h1 {
    font-size: 50px;
    line-height: 60px;
    margin-top: 25px 0;
}

.single-product select {
    display: block;
    padding: 10px;
    margin-top: 20px;
}

.single-product h4 {
    margin: 20px 0;
    font-size: 22px;
    font-weight: bold;
    text-align: justify;
}

.single-product input {
    width: 50px;
    height: 40px;
    padding-left: 10px;
    font-size: 20px;
    margin-right: 10px;
    border: 1px solid #719a3b;
}

.input:focus {
    outline: none;
}

a {
    text-decoration: none;
    color: #555;
}

.single-product .fa {
    color: #719a3b;
    margin-left: 10px;
}

p {
    color: #555;
    text-align: justify;
}

.btn {
    display: inline-block;
    background: #719a3b;
    color: #fff;
    padding: 8px 30px;
    margin: 30px 0;
    border-radius: 30px;
    transition: background 0.5s;
}

.btn:hover {
    background: #7d8a6d;
}